@media only screen
  and (min-width: 960px)
  and (max-width: 1199px) {

       .section-two {
        background-image: url(/images/responsive/-960/background1.png);
        width: 100%;
        height: 590px;
       }
       .image3 {
        width: 350px;
        height: 570px;
    }
    .centered {
        font-size: 48px;
        width: 350px;
        color: #2c404e;
        font-family: Clearface;
        font-style: normal;
        font-weight: bold;
      }
    .image-content {
        max-width: 1000px;
        margin: 0 auto;
        width: 375px;
        transform: translate(-200px, 40px);
    }
    .price-winner {
        max-width: 1000px;
        margin: 0 auto;
        width: 375px;
        transform: translate(180px, -540px);  
    }
    .section-3 > h1 {
        padding-top: 50px;
    }
       .content-one > img, 
       .content-two > img, 
       .content-three > img 
       {
           width: 500px;
           transform: translate(0px, 0px);
       }
       .content-one > .heading, .para5,
       .content-two > .heading, .para5,
       .content-three > .heading, .para5 {
           width: 400px;
           padding: 5px;
       } 
       .pictures > .image4, .image5, .image6 {
           display: none;
       }
       .content-one {
           transform: translate(150px, -10px);
       }
       .content-two {
           transform: translate(350px, 70px);
       }
       .content-three {
           transform: translate(150px, 200px);
       }
       .content-one::before {
           content: url(images/responsive/-960/arrow1.png);
           margin-left: 30px;
       }
       .content-two::before {
           content: url(images/responsive/-960/arrow2.png);
       }
       .content-three::before{
           content: url(images/responsive/-960/arrow3.png);
           margin-left: 30%;
       }
      .para6 {
          display: none;
      }
      .image7, .image8 {
          display: none;
      }
      .last-content {
          margin-top: 45%;
          margin-bottom: 10%;
      }
      .section-three-one
      {
          padding-top: 50px;
      }
      .memes, .articles, .booklets, .postcards, .emails, .circle {
        display: inline-block;
        padding: 10px;
    }
    .content-four-two {
        padding-bottom: 70px;
    }
    .section-four > h1 {
        padding-top: 50px;
    }
    .logo-set-1, .logo-set-2 {
        display: flexbox;
        padding: 10px;
        width: 90px;
    }
    .logo-set-2 {
        padding-top: 30px;
        padding-bottom: 70px;
    }
    .content-five-one > h1 {
        padding-top: 60px;
    }
    .content-five-two {
        padding-bottom: 50px;
    }
    .agentscripts, .videotraining, .vendordeals {
        display: inline-block;
        text-align: center;
        padding: 10px;
    }
    .btn-six {
        width: 110px;
        height: 40px;
        background-color: #425b76;
        color: #ffdd6d;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;  
        border: 0px;
        border-radius: 5px;
    }
    .para9 {
        font-family: 'Roboto', sans-serif;  
        color: #ffffff;
        font-size: 16px;
        display: inline-block;
        padding: 10px;
    }
    .section-six > .image7, .section-seven > .image7  {
        display: none;
    }
    .section-six {
        background-color: #2c404e;
        margin-top: -20px;
    }
   .section-six-one  > .white-heading {
       padding-top: 60px;
    }
    .btn-seven {
        background-color: #628ba6;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .section-seven {
        margin-top: -25px;
    }
    .red-box {
        width: 720px;
        transform: translate(0px, -150px );
    }
    .para13 {
        text-align: center;
        font-family: 'Roboto', sans-serif;  
        color: #ffffff;
        font-size: 14px;
        width: 500px; 
        margin-left: 8%;
    }
    .para12 {
        color: #2c404e;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        width: 230px;
    }
    .content1{
        margin-bottom: 25%;
    }
    .section-eight-one, .section-eight-two, .section-eight-three, .section-eight-four {
        display: inline-block;
        vertical-align: top;
        padding: 15px;
    }
    .content-eight-plus-one {
        margin-bottom: 5%;
        margin-top: -100px;
        display: flex;
        justify-content: center;
        padding: 15px;
    }
  }

  @media only screen
  and (min-width: 800px)
  and (max-width: 959px) {
      body {
          width: 100%;
      }
    .section-one-plus {
        display: none;
    }
    .section-one-menu {
        display: none;
    }
    .section-one-plus-one {
        padding: 15px;
    }
    .btn-menu {
        display: block;
    }
    .section-two {
        background-image: url(/images/responsive/-800/background1.png);
        width: 100%;
        height: 550px;
       }
       .image3 {
        width: 350px;
        height: 520px;
    }
    .para2 {
        width: 290px;
        margin-top: -20px;
        font-size: 19px;
        font-family: 'Roboto', sans-serif;
        color: #517288;
    } 
    .para3 {
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        color: #517288;
    }
    .image-content {
        max-width: 1000px;
        margin: 0 auto;
        width: 375px;
        transform: translate(-180px, 30px);
    }
    .image-content > .centered {
        font-size: 44px;
        width: 325px;
        color: #2c404e;
        font-family: Clearface;
        font-style: normal;
        font-weight: bold;
    }
    .price-winner {
        max-width: 1000px;
        margin: 0 auto;
        width: 375px;
        transform: translate(180px, -490px);  
    }
    .section-3 {
        margin-top: 10%;
        margin-bottom: 150px;
    }
    .content-one {
        transform: translate(80px, -10px);
    }
    .content-two {
      transform: translate(200px, 90px);
    }
    .content-three {
        transform: translate(80px, 200px);
    }
    .content-one::before {
        content: url(images/responsive/-800/arrow1.png);
        margin-left: 10%;
    }
    .content-two::before {
        content: url(images/responsive/-800/arrow2.png)
    }
    .content-three::before {
        content: url(images/responsive/-800/arrow3.png);
        margin-left: 20%;
    }
    .content-one > img, 
    .content-two > img, 
    .content-three > img 
    {
        width: 500px;
        transform: translate(0px, 0px);
    }
    .pictures > .image4, .image5, .image6 {
        display: none;
    }
    .content-one > .heading, .para5,
    .content-two > .heading, .para5,
    .content-three > .heading, .para5 {
        width: 400px;
        padding: 5px;
    } 
    .para6 {
        display: none;
    }
    .last-content {
        margin-top: 55%;
    }
    .section-three-one {
        margin-bottom: 100px;
        padding-top: 50px;
    }
    .content-four-two {
        padding-bottom: 70px;
    }
    .memes, .articles, .booklets, .postcards, .emails, .circle {
      display: inline-block;
      padding: 15px;
  }
  .memes > .para7  {
    width: 150px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .articles > .para7 , 
  .emails > .para7 , 
  .circle > .para7 
  {
    width: 180px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
}
.booklets > .para7 
   {
    width: 190px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .postcards > .para7 {
    width: 160px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .logo-set-1, .logo-set-2 {
      padding: 10px;
      width: 75px;
  }
  .content-five-one {
      margin-top: 100px;
      padding-top: 50px;
  }
  .agentscripts, .videotraining, .vendordeals {
      display: inline-block;
      text-align: center;
      padding: 10px;
      margin-bottom: 50px;
  }
  .agentscripts > .para7,
   .videotraining > .para7 ,
    .vendordeals > .para7 {
    width: 200px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .image7 , .image8 {
      display: none;
  }
  .btn-six {
    width: 110px;
    height: 40px;
    background-color: #425b76;
    color: #ffdd6d;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;  
    border: 0px;
    border-radius: 5px;
}
.para9 {
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 10px;
}
  .section-six {
    background-color: #2c404e;
    margin-top: -25px;
}
.section-six-one {
    padding-top: 50px;
}
.section-seven {
    margin-top: -25px;
}
.btn-seven {
    background-color: #628ba6;
    margin-top: 50px;
    margin-bottom: 50px;
}
.content1{
    margin-bottom: 30%;
}
    .red-box {
        width: 640px;
        transform: translate(0px, -150px );
        margin-bottom: 50px;
    }
    .para13 {
        text-align: center;
        font-family: 'Roboto', sans-serif;  
        color: #ffffff;
        font-size: 14px;
        width: 500px; 
        margin-left: 0%;
    }
    .para12 {
        color: #2c404e;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        width: 230px;
    }
    .content-eight-plus-one {
        margin-bottom: 5%;
        margin-top: -150px;
        display: flex;
        justify-content: center;
        padding: 10px;
    }
    .section-eight-one, .section-eight-two, .section-eight-three, .section-eight-four {
        display: inline-block;
        vertical-align: top;
        padding: 10px;
    }
  }

  @media only screen
  and (min-width: 640px)
  and (max-width: 799px) {
      body {
          width: 100%;
      }
    .section-one-plus {
        display: none;
    }
    .section-one-menu {
        display: none;
    }
    .section-one-plus-one {
        padding: 15px;
    }
    .btn-menu {
        display: block;
    }
    .section-two {
        background-image: url(/images/responsive/-640/background1.png);
        width: 100%;
        height: 570px;
       }
       .image3 {
        width: 280px;
        height: 530px;
        transform: translate(180px, -90px);
    }
    .para2 {
        width: 275px;
        margin-top: -20px;
        font-size: 19px;
        font-family: 'Roboto', sans-serif;
        color: #517288;
    } 
    .para3 {
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        color: #517288;
    }
    .image-content {
        transform: translate(-110px, 30px);
        font-size: 45px;
    }
    .image-content > .centered {
        font-size: 42px;
        width: 285px;
        color: #2c404e;
        font-family: Clearface;
        font-style: normal;
        font-weight: bold;
    }
    .price-winner {
        transform: translate(10px, -420px); 
    }
    .section-3 {
        margin-top: 10%;
        margin-bottom: 150px;
    }
    .content-one {
        transform: translate(0px, 0px);
    }
    .content-two {
      transform: translate(0px, 100px);
    }
    .content-three {
        transform: translate(0px, 250px);
    }
    .content-one::before {
        content: url(images/responsive/-640/arrow\ 1.png);
        margin-left: 15%;
    }
    .content-two::before {
        content: url(images/responsive/-640/arrow\ 2.png);
        margin-left: 15%;
    }
    .content-three::before {
        content: url(images/responsive/-640/arrow\ 3.png);
        margin-left: 15%;
    }
    .content-one > img, 
    .content-two > img, 
    .content-three > img 
    {
        width: 500px;
        transform: translate(0px, 0px);
    }
    .pictures > .image4, .image5, .image6 {
        display: none;
    }
    .content-one > .heading, .para5,
    .content-two > .heading, .para5,
    .content-three > .heading, .para5 {
        width: 400px;
        padding: 5px;
    } 
    .content-one, .content-two, .content-three {
        margin: 0 auto;
        max-width: 500px;
    }
    .para6 {
        display: none;
    }
    .last-content {
        margin-top: 75%;
    }
    .section-three-one {
        margin-bottom: 100px;
        padding-top: 50px;
    }
    .content-four-two {
        padding-bottom: 70px;
    }
    .memes, .articles, .booklets, .postcards, .emails, .circle {
      display: inline-block;
      padding: 10px;
  }
  .memes > .para7  {
    width: 150px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .articles > .para7 , 
  .emails > .para7 , 
  .circle > .para7 
  {
    width: 180px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
}
.booklets > .para7 
   {
    width: 190px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .postcards > .para7 {
    width: 160px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
  }
  .section-four > h1 {
      width: 400px;
      margin: 0 auto;
  }
  .logo-set-1, .logo-set-2 {
      padding: 5px;
      width: 70px;
  }
  .content-five-one {
      margin-top: 100px;
      padding-top: 50px;
  }
  .agentscripts, .videotraining, .vendordeals {
      display: inline-block;
      text-align: center;
      padding: 5px;
      margin-bottom: 50px;
  }
  .agentscripts > .para7,
   .videotraining > .para7 ,
    .vendordeals > .para7 {
    width: 180px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .btn-six {
    width: 110px;
    height: 40px;
    background-color: #425b76;
    color: #ffdd6d;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;  
    border: 0px;
    border-radius: 5px;
}
.para9 {
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 10px;
}
  .image7 , .image8 {
      display: none;
  }
  .section-six {
    background-color: #2c404e;
    margin-top: -25px;
}
.section-six-one {
    padding-top: 50px;
}
.section-seven {
    margin-top: -25px;
}
.btn-seven {
    background-color: #628ba6;
    margin-top: 50px;
    margin-bottom: 50px;
}
.content1{
    margin-bottom: 35%;
}
    .red-box {
        width: 530px;
        height: 300px;
        transform: translate(0px, -130px );
        margin-bottom: 50px;
    }
    .red-box-content {
        text-align: center;
        padding: 27px;
    }
    .para13 {
        text-align: center;
        font-family: 'Roboto', sans-serif;  
        color: #ffffff;
        font-size: 14px;
        width: 450px; 
        margin-left: 3%;
    }
    .para12 {
        color: #2c404e;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        width: 100%;
    }
    .content-eight-plus-one {
        margin-bottom: 5%;
        margin-top: -150px;
        padding: 5px;
    }
    .section-eight-one  {
        display: block;
        text-align: center;
    } 
     .section-eight-two,
      .section-eight-three,
       .section-eight-four {
        display: inline-block;
        vertical-align: top;
        padding: 5px;
     }
     .section-eight-two,
      .section-eight-three,
       .section-eight-four {
       padding-left: 10%;
     }
  }

  @media only screen
  and (min-width: 480px)
  and (max-width: 639px) {
      body {
          width: 100%;
      }
      .image1 {
          width: 150px;
          padding: 5px;
      }
      .section-one-menu {
        display: none;
    }
      .btn-one {
        width: 58px;
        height: 30px;
        border: 0px;
        background-color: #f7f3f1;
        border-radius: 5px;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
    }
    .btn-two {
        width: 89px;
        height: 30px;
        border: 0px;
        color: #ffffff;
        background-color: #ff6756;
        border-radius: 5px;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
    }
    .section-one-plus {
        display: none;
    }
    .btn-menu {
        display: block;
    }
    .section-one-plus-one {
        padding: 15px;
    }
    .section-two {
        background-image: url(/images/responsive/-480/background1.png);
        width: 100%;
        height: 430px;
        background-position: 120%;
   }
       .image3 {
        width: 280px;
        height: 410px;
    }
    .para2 {
        margin-top: -10px;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        color: #517288;
        text-align: center;
    } 
    .para3 {
        font-size: 12px;
        width: 300px;
        text-align: center;
        font-family: 'Roboto', sans-serif;
        color: #517288;
    }
    .btn-three{
        width: 200px;
        height: 60px;
        border: 0px;
        color: #ffffff;
        background-color: #ff6756;
        border-radius: 5px;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        margin-top: 10px;
        margin-left: 15%;
    } 
    .image-content {
        margin: 0 auto;
        max-width: 300px;
        transform: translate(0px, 500px); 
    }
     .image-content > .centered {
        font-size: 38px;
        width: 300px;
        color: #2c404e;
        font-family: Clearface;
        font-style: normal;
        font-weight: bold;
        text-align: center;
    }
    .price-winner {
        transform: translate(50px, -450px); 
    }
    h1 {
        font-family: clearface;
        font-size: 22px;
    }
    h2 {
        font-family: clearface;
        color: #2c404e;
        font-size: 18px;
    }
    .section-3 {
        margin-top: 110%;
        margin-bottom: 150px;
    }
    .content-one {
        transform: translate(0px, 0px);
    }
    .content-two {
      transform: translate(0px, 120px);
    }
    .content-three {
        transform: translate(0px, 250px);
    }
    .content-one::before {
        content: url(images/responsive/-480/arrow1.png);
        margin-left: 30%;
    }
    .content-two::before {
        content: url(images/responsive/-480/arrow2.png);
        margin-left: 15%;
    }
    .content-three::before {
        content: url(images/responsive/-480/arrow3.png);
        margin-left: 20%;
    }
    .content-one > img, 
    .content-two > img, 
    .content-three > img 
    {
        width: 410px;
        height: 220px;
        transform: translate(0px, 0px);
    }
    .pictures > .image4, .image5, .image6 {
        display: none;
    }
    .content-one > .heading, .para5,
    .content-two > .heading, .para5,
    .content-three > .heading, .para5 {
        width: 340px;
        padding: 5px;
    } 
    .content-one, .content-two, .content-three {
        margin: 0 auto;
        max-width: 400px;
    }
    .para6 {
        display: none;
    }
    .last-content {
        margin-top: 100%;
    }
    .section-three-one {
       padding: 30px;
    }
    .memes, .articles, .booklets, .postcards, .emails, .circle {
      display: inline-block;
      padding: 20px;
      width: 20%;
  }
  .memes > h2, 
  .postcards > h2, 
  .emails > h2, 
  .circle > h2 {
     margin-left: 10px;
  }
  .emails > h2, 
  .circle > h2 {
      width: 100px;
  }
  .articles > h2, 
  .booklets > h2 {
      margin-left: 15px;
  }
  .memes > img, 
  .articles > img, 
  .booklets > img, 
  .postcards > img, 
  .emails > img, 
  .circle > img {
      width: 90px;
  }
.memes, .postcards  {
    margin-left: -5%;
}
.articles, .booklets, .emails, .circle {
    margin-left: 5%;
}
.btn-five {
    width: 115px;
}
  .memes > .para7  {
    width: 90px;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .articles > .para7 , 
  .emails > .para7 
  {
    width: 110px;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
}
.booklets > .para7 
   {
    width: 110px;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .postcards > .para7 {
    width: 100px;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .circle > .para7 {
      width: 120px;
      font-family: 'Roboto', sans-serif;  
      color: #2c404e;
      font-size: 14px;
  }
  .section-four > h1 {
      width: 400px;
      margin: 0 auto;
      padding-top: 50px;
  }
  .logo-set-1, .logo-set-2 {
      padding: 5px;
  }
  .logo-set-2 {
      display: none;
  }
  .section-four-one {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .section-four-one::-webkit-scrollbar {
      display: none;
  }
  .content-five-one {
      margin-top: 100px;
      padding-top: 30px;
  }
  .agentscripts, .videotraining, .vendordeals {
      display: inline-block;
      text-align: center;
      padding: 7px;
      margin-bottom: 50px;
  }
  .agentscripts > .para7,
   .videotraining > .para7 ,
    .vendordeals > .para7 {
    width: 120px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .agentscripts > .para7,
   .videotraining > .para7 {
   margin-left: 15px; 
  }
  .btn-six {
    width: 110px;
    height: 40px;
    background-color: #425b76;
    color: #ffdd6d;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;  
    border: 0px;
    border-radius: 5px;
}
.para9 {
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 10px;
}
  .image7 , .image8 {
      display: none;
  }
  .section-six {
    background-color: #2c404e;
    margin-top: -25px;
}
.section-six-one {
    padding-top: 30px;
}
.section-seven {
    margin-top: -25px;
}
.section-seven-one {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
}
.section-seven-one::-webkit-scrollbar {
    display: none;
}
.btn-seven {
    background-color: #628ba6;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 254px;
}
.content1{
    margin-bottom: 35%;
}
    .red-box {
        width: 430px;
        height: 300px;
        transform: translate(0px, -130px );
        margin-bottom: 50px;
    }
    .red-box-content {
        text-align: center;
        padding: 40px;
    }
    .para13 {
        text-align: center;
        font-family: 'Roboto', sans-serif;  
        color: #ffffff;
        font-size: 14px;
        width: 300px; 
        margin-left: 10%;
    }
    .para12 {
        color: #2c404e;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        width: 100%;
    }
    .content-eight-plus-one {
        margin-bottom: 5%;
        margin-top: -150px;
        padding: 5px;
    }
    .section-eight-one {
        display: block;
        text-align: center;
    } 
     .section-eight-two, 
     .section-eight-three,
      .section-eight-four {
        display: inline-block;
        vertical-align: top;
        padding: 5px;
        padding-left: 10px;
    }
  }

  @media only screen
  and (min-width: 320px)
  and (max-width: 479px) {
    html,body {
        margin:0;
        padding:0;
        overflow-x:hidden;
        }
        body {
            width: 100%;
        }
      .image1 {
          width: 90px;
          padding: 5px;
      }
      .btn-one {
        width: 58px;
        height: 30px;
        border: 0px;
        background-color: #f7f3f1;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
    }
    .btn-two {
        width: 89px;
        height: 30px;
        border: 0px;
        color: #ffffff;
        background-color: #ff6756;
        border-radius: 5px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
    }
    .section-one-plus {
        display: none;
    }
    .btn-menu {
        display: block;
        width: 15px;
        height: 3px;
    }
    .section-one-plus-one {
        padding: 15px;
    }
    .section-one-plus-three {
        display: none;
    }
    .section-two {
        background-image: url(/images/responsive/-320/background1.png);
        width: 100%;
        height: 430px;
       background-position: 90%;
   }
       .image3 {
        width: 280px;
        height: 410px;
    }
    .para2 {
        margin-top: -10px;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        color: #517288;
        text-align: center;
        width: 300px;
    } 
    .para3 {
        font-size: 12px;
        width: 300px;
        text-align: center;
        font-family: 'Roboto', sans-serif;
        color: #517288;
    }
    .btn-three{
        width: 180px;
        height: 60px;
        border: 0px;
        color: #ffffff;
        background-color: #ff6756;
        border-radius: 5px;
        font-size: 16px;
        font-family: 'Roboto', sans-serif;
        margin-top: 10px;
        margin-left: 20%
    } 
    .image-content {
        margin: 0 auto;
        max-width: 300px;
        transform: translate(0px, 500px); 
    }
     .image-content > .centered {
        font-size: 34px;
        width: 300px;
        color: #2c404e;
        font-family: Clearface;
        font-style: normal;
        font-weight: bold;
        text-align: center;
    }
    .price-winner {
        transform: translate(30px, -370px); 
    }
    .section-3 {
        margin-top: 150%;
        margin-bottom: 130px;
    }
    .section-3 > h1 {
        font-size: 22px;
    }
    .section-3 > .para4 {
        font-size: 16px;
        color: #2c404e;
    }
    b {
        background-color: white;
    }
    h1 {
        font-family: clearface;
        font-size: 22px;
    }
    h2 {
        font-family: clearface;
        color: #2c404e;
        font-size: 18px;
    }
    .content-one {
        transform: translate(0px, 0px);
    }
    .content-two {
      transform: translate(0px, 120px);
    }
    .content-three {
        transform: translate(0px, 250px);
    }
    .content-one::before {
        content: url(images/responsive/-320/1.png);
        margin-left: 35%;
    }
    .content-two::before {
        content: url(images/responsive/-320/2.png);
        margin-left: 40%;
    }
    .content-three::before {
        content: url(images/responsive/-320/3.png);
        margin-left: 40%;
    }
    .content-one > img, 
    .content-two > img, 
    .content-three > img 
    {
        width: 300px;
        height: 250px;
        transform: translate(0px, -10px);
    }
    .pictures > .image4, .image5, .image6 {
        display: none;
    }
    .content-one > .heading, .para5,
    .content-two > .heading, .para5,
    .content-three > .heading, .para5 {
        width: 240px;
        padding: 0px;
        color: #2c404e;
        margin-top: -10px;
        padding: 5px;
    } 
    .content-one, .content-two, .content-three {
        margin: 0 auto;
        max-width: 300px;
    }
    .para6 {
        display: none;
    }
    .last-content {
        margin-top: 140%;
    }
    .section-three-one {
       padding: 30px;
    }
    .memes, .articles, .booklets, .postcards, .emails, .circle {
      display: inline-block;
      padding: 5px;
  }
  .memes > img, 
  .articles > img, 
  .booklets > img, 
  .postcards > img, 
  .emails > img, 
  .circle > img {
      width: 90px;
  }
  .memes > .para7 ,
  .articles > .para7 
  {
    width: 120px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .booklets > .para7, 
  .postcards > .para7 {
    width: 120px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .emails > .para7, 
.circle > .para7 {
    width: 130px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
}
  .btn-five {
    width: 115px;
}
  .section-four > h1 {
      width: 190px;
      margin: 0 auto;
      padding-top: 50px;
  }
  .logo-set-1, .logo-set-2 {
      padding: 5px;
  }
  .logo-set-2 {
      display: none;
  }
  .white-heading {
      font-size: 22px;
  }
  .section-four-one {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .section-four-one::-webkit-scrollbar {
      display: none;
  }
  .content-five-one {
      margin-top: 100px;
      padding-top: 30px;
  }
  .agentscripts, .videotraining, .vendordeals {
      display: inline-block;
      text-align: center;
      padding: 5px;
      margin-bottom: 50px;
  }
  .agentscripts > .para7,
   .videotraining > .para7 ,
    .vendordeals > .para7 {
    width: 120px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 14px;
  }
  .agentscripts > img,
   .videotraining > img ,
    .vendordeals >img {
    width: 90px;
  }
  .btn-six {
    width: 78px;
    height: 30px;
    background-color: #425b76;
    color: #ffdd6d;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;  
    border: 0px;
    border-radius: 5px;
}
.para9 {
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 12px;
    display: inline-block;
    padding: 3px;
}
  .image7 , .image8 {
      display: none;
  }
  .section-six {
    background-color: #2c404e;
    margin-top: -25px;
}
.section-six-one {
    padding-top: 30px;
}
.section-seven {
    margin-top: -25px;
}
.btn-seven {
    background-color: #628ba6;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 234px;
}
.section-seven-one {
    padding-bottom: 50%;
}
.content1{
    margin-bottom: 5%;
}
    .red-box {
        width: 250px;
        height: 350px;
        transform: translate(0px, -130px );
        margin-bottom: 50px;
    }
    .red-box-content {
        text-align: center;
        padding: 27px;
    }
    .para13 {
        text-align: center;
        font-family: 'Roboto', sans-serif;  
        color: #ffffff;
        font-size: 14px;
        width: 180px; 
        margin-left: 5%;
    }
    .btn-eight {
     width: 180px;
    height: 60px;
    background-color: #2c404e;
    border: 0px;
    border-radius: 5px;
    color: #ffffff;
    text-align: center;
    }
    .para12 {
        color: #2c404e;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        width: 100%;
    }
    .content-eight-plus-one {
        margin-top: -150px;
        padding: 5px;
    }
    .section-eight-one {
        display: block;
        text-align: center;
    } 
     .section-eight-two, .section-eight-three, .section-eight-four {
        display: block;
        padding: 5px;
    }
    .section-eight-two > span, .section-eight-three > span, .section-eight-four > span {
        text-align: center;
    }
   .para {
       column-count: 2;
       margin: 0 auto;
       max-width: 300px;
   }
   #float, #float1, #float2 {
       transform: translate(0px, 13px);
   }
  }

 